/* common */


.loading {
  font-size: 40px;
  font-family: "Montserrat", sans-serif;
  font-weight: 800;
  color:#C42121;
  text-align: center;
}

@media (max-width: 558px){
    .loading{
        font-size:30px;
    }
}
.loading span {
  display: inline-block;
  margin: 0 -0.05em;
}

.bl{
    color:#000;
}

/* code #1 */
.loading01 span {
  animation: loading01 1.4s infinite alternate;
}
.loading01 span:nth-child(1) {
  animation-delay: 0s;
}
.loading01 span:nth-child(2) {
  animation-delay: 0.1s;
}
.loading01 span:nth-child(3) {
  animation-delay: 0.2s;
}
.loading01 span:nth-child(4) {
  animation-delay: 0.3s;
}
.loading01 span:nth-child(5) {
  animation-delay: 0.4s;
}
.loading01 span:nth-child(6) {
  animation-delay: 0.5s;
}
.loading01 span:nth-child(7) {
  animation-delay: 0.6s;
}
.loading01 span:nth-child(8) {
  animation-delay: 0.7s;
}
.loading01 span:nth-child(9) {
  animation-delay: 0.8s;
}
.loading01 span:nth-child(10) {
  animation-delay: 0.9s;
}
.loading01 span:nth-child(11) {
  animation-delay: 0.10s;
}

@keyframes loading01 {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}